;
; StringTable(English)
;
; LastModified: 17-Nov-2008
;
[Strings]
NAME_PRODUCT_SFP=Sterownik drukarki
NAME_PRODUCT_SFS=Sterownik skanera
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Sterownik drukarki IJ
NAME_PRODUCT_XPS=Sterownik drukarki XPS
NAME_READMESHORTCUT=Informacje dodatkowe
NAME_READMESHORTCUT_XPS=Informacje dodatkowe - XPS
NAME_IJMONITOR=Monitor drukowania w tle Canon IJ
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP, Windows Vista, Windows 7
NAME_OS_XPSEP=Windows XP, Windows Vista, Windows 7
NAME_OS_WINNT5_X64=Windows XP, Windows Vista, Windows 7
NAME_OS_VISTA=Windows Vista
NAME_OS_VISTA_X64=Windows Vista
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=Odinstaluj
NAME_UNINSTALLERSHORTCUT_SFP=Dezinstalator sterownika drukarki
NAME_UNINSTALLERSHORTCUT_SFS=Dezinstalator sterownika skanera
NAME_UNINSTALLERSHORTCUT_MFP=Dezinstalator MP Drivers
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS Driver
NAME_XPSPREVIEWERSHORTCUT=Wyświetl historię drukowania XPS
STR_INSTALL_SCANDRIVER=Rejestrowanie sterownika skanera...
STR_INSTALL_NETWORK_UTILITY=Trwa rejestrowanie narzędzi sieciowych...
STR_IX1_USB_RAD=Korzystaj z drukarki przy użyciu kabla &USB
STR_IX1_USB_MSG=Wybierz tę opcję, aby korzystać z drukarki przy użyciu kabla USB.
STR_IX2_NET_RAD=Użyj drukarki w si&eci
STR_IX2_NET_MSG=Wybierz tę opcję, aby korzystać z drukarki w sieci.
